/* ===========================
   PROFILE IMAGE
=========================== */

.My_account_profile .My_account_profile_image {
  width: 110px;
  height: 110px;
  margin: 0 auto 40px;
  border-radius: 50%;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow:
    inset 0px 0px 9px #fb0000,
    0px 0px 2px #00000029;
  border: 1px solid #e8e8e8;
  overflow: hidden;
  padding: 10px;
}

.My_account_profile .My_account_profile_image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 50%;
}
@media (max-width: 991px) {
  .My_account_profile .My_account_profile_image {
    margin: 16px auto 30px;
  }
}

@media (max-width: 767px) {
  .My_account_profile .My_account_profile_image {
    width: 80px;
    height: 80px;
    margin: 16px auto 17px;
  }
}
